/* ---- FRONT-END ---- */
#background-image-textblock-incl-url-wrapper {
	clear: both;
	height: 80vh;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	padding: 0;
}

#background-image-textblock-incl-url-wrapper #background-image-textblock-incl-url-content-wrapper {
	position: relative;
	display: table-cell;
	height: auto;
	width: 100%;
	padding: 70px;
	vertical-align: bottom;
}

#background-image-textblock-incl-url-wrapper #background-image-textblock-incl-url-content-wrapper a {
	display: inline-block;
	margin-top: 45px;
}

#background-image-textblock-incl-url-wrapper #background-image-textblock-incl-url-content-wrapper a:hover,
#background-image-textblock-incl-url-wrapper #background-image-textblock-incl-url-content-wrapper a:focus {
	border-color: #B5A49B!important;
}



/* ---- PREVIEW BACK-END ---- */
#background-image-textblock-incl-url-wrapper.preview {
	height: inherit;
	padding: 0;
	background-color: #E0D2CD80;
}

#background-image-textblock-incl-url-wrapper.preview #background-image-textblock-incl-url-content-wrapper {
	height: inherit;
}


@media( max-width: 767px) {
	#background-image-textblock-incl-url-wrapper {
		height: 50vh;
		margin-top: 400px!important;
	}
	
	#background-image-textblock-incl-url-wrapper #background-image-textblock-incl-url-content-wrapper {
		padding: 30px;
		top: -400px!important;
	}
}